Bug 66539 - Test how animation methods react to too few arguments
Summary: Test how animation methods react to too few arguments
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 66234
  Show dependency treegraph
 
Reported: 2011-08-18 22:36 PDT by Mark Pilgrim (Google)
Modified: 2011-09-08 11:18 PDT (History)
5 users (show)

See Also:


Attachments
Patch (2.25 KB, patch)
2011-08-18 22:37 PDT, Mark Pilgrim (Google)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Pilgrim (Google) 2011-08-18 22:36:18 PDT
DOMWindow.webkitRequestAnimationFrame()
DOMWindow.webkitCancelRequestAnimationFrame()
Comment 1 Mark Pilgrim (Google) 2011-08-18 22:37:46 PDT
Created attachment 104462 [details]
Patch
Comment 2 Simon Fraser (smfr) 2011-09-01 17:34:00 PDT
Should this be landed?
Comment 3 WebKit Review Bot 2011-09-08 11:18:02 PDT
Comment on attachment 104462 [details]
Patch

Clearing flags on attachment: 104462

Committed r94769: <http://trac.webkit.org/changeset/94769>
Comment 4 WebKit Review Bot 2011-09-08 11:18:07 PDT
All reviewed patches have been landed.  Closing bug.